<table class="table">
    <tbody>
    <tr>
        <th>Libelle_qualite_fr</th>
        <td>{{ qualiter.libelleQualiteFr }}</td>
    </tr>
    <tr>
        <th>Libelle_qualite_ar</th>
        <td>{{ qualiter.libelleQualiteAr }}</td>
    </tr>
    </tbody>
</table>


